<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e5aa4eee5c746b063f0056ab8046f1c">
  <dict>
    <!--2021-09-17 15:13:38.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:13:38.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:13:38.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP4096</string>
    <!--2021-09-17 15:13:38.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC</string>
    <!--2021-09-17 15:13:38.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:13:38.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-01-06 16:33:40.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2021-09-17 15:13:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-28 16:40:02.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-11-15 15:35:22.000-->
    <bool key="mtk_carrier_wfc_get_location_always">true</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-16 10:19:41.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2021-09-17 15:13:38.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-09-17 15:13:38.000-->
    <string key="vowifiHplmnListItem">25050, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;25020, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;24007, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:13:38.000-->
    <bool key="vowifiReqLocationByEnglish">true</bool>
    <!--2021-09-17 15:13:38.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:13:38.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:13:38.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-01-28 14:43:29.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2021-09-17 15:13:38.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-10-14 21:17:24.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-11-16 20:22:54.000-->
    <string key="wfc_spn_string">SberMobile</string>
  </dict>
</config>
